Criar checklist avulso no projeto
curl --request POST \
--url https://api.olie.ai/api/management/projects/{project}/loose-checklist \
--header 'Authorization: Bearer <token>' \
--header 'Content-Type: application/json' \
--data '
{
"name": "",
"author_id": null,
"checked_by_id": null
}
'import requests
url = "https://api.olie.ai/api/management/projects/{project}/loose-checklist"
payload = {
"name": "",
"author_id": None,
"checked_by_id": None
}
headers = {
"Authorization": "Bearer <token>",
"Content-Type": "application/json"
}
response = requests.post(url, json=payload, headers=headers)
print(response.text)const options = {
method: 'POST',
headers: {Authorization: 'Bearer <token>', 'Content-Type': 'application/json'},
body: JSON.stringify({name: '', author_id: null, checked_by_id: null})
};
fetch('https://api.olie.ai/api/management/projects/{project}/loose-checklist', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
{
"response": true
}projects
Criar checklist avulso no projeto
Cria um novo item de checklist avulso no projeto. O item entra no fim da lista — a posição é atribuída automaticamente pelo servidor.
POST
/
api
/
management
/
projects
/
{project}
/
loose-checklist
Criar checklist avulso no projeto
Authorizations
Bearer authentication header of the form Bearer <token>, where <token> is your auth token.
Headers
Path Parameters
Body
application/json
Texto do checklist. Não aceita HTML.
Maximum string length:
255UUID do responsável atribuído ao item (assignee). Aceita apenas usuários do mesmo tenant.
UUID do usuário que marcou como concluído. Aceita apenas usuários do mesmo tenant.
Response
200 - application/json
Sucesso
Was this page helpful?
⌘I